html {
	height: 100%;
	width: 100%;
}

body {
	text-align: left;
	margin: 0;
	padding: 5px 0px;
	font-family: Calibri, Arial, sans-serif;
	width: 100%;
	height: 98%;
	background: #ffffcc;
}

#header {
	margin-left: 15%;
	width: 70%;
	height: 50px;
	padding: 0 10px 0 0;
	color: #990000;
	border-top: 1px dotted #999999;
	border-left: 1px dotted #999999;
	border-right: 1px dotted #999999;
	border-bottom: 3px solid #f26432;
	background: #ffe500;
}

#header img {
	float: inline;
}

#munlift {
	color: #000000;
	font-size: 2.4em;
	font-weight: bold;
}

#menu {
	float:left;
	margin-left: 15%;
	width: 70%;
	height: 25px;
	color: #ffff00;
	padding: 0 10px 0 0;
	border-left: 1px dotted #999999;
	border-right: 1px dotted #999999;
	background: #333333;
}

#menu img {
float: left;
}

#menu ul {
	display: inline;
	list-style-type: none;
}

#menu li {
	margin-left: 0.5em;
	padding-top: 2px;
	float: left;
}

#menu a, #menu a:visited {
	color: #ffffff;
	text-decoration: none;
}

#menu a:hover {
	color: #ffffff;
	text-decoration: underline;
	
}

#container {
	float:left;
	margin-left: 15%;
	width: 70%;
	min-height: 80%;
	padding-left: 10px;
	border-left: 1px dotted #999999;
	border-right: 1px dotted #999999;
	background: #e5e5e5;
}

#content {
	height: 100%;
	margin-left: 140px;
	padding: 5px 10px;
	background: #ffffff;
}

.imgborder {
  float: left;
  margin: 5px 0 0 5px !important;
  margin: 5px 0 0 5px;
	background-color: #cccccc;
}

.imgborder img {
	display: block;
	position: relative;
	background-color: #ffffff;
	margin: -4px 4px 4px -4px;
	padding: 2px;
	border: 1px solid #999999;
}

.pagetitle {
	font-size: 1.2em;
	font-weight: bold;
	color: #f26432;
}

.fork {
	margin-bottom: 5px;
	padding: 0px;
	border: 1px solid #cccccc;
}

.fork img {
	height: 120px;
}

.fork_img {
	width: 120px;
	height: 120px;
	overflow: hidden;
	margin: 5px;
	background: #ffffff; 
	border: 1px dotted #cccccc;
	float: left;
}

.fork_name {
	font-weight: bold;
	color: #ffffff;
	background: #999999;
	padding: 1px 5px;
}

.fork_price {
	clear: both;
	border-top: 1px solid #cccccc;
	background: #ffff99;
	padding: 1px 5px;
}

.fork_container {
	padding-left: 10px;
	height: 120px;
}

#footer {
	float:left;
	padding: 0 10px 0 0;
	margin-left: 15%;
	margin-bottom: 5px;
	width: 70%;
	height: 25px;
	color: #ffff00;
	border-bottom: 1px dotted #999999;
	border-left: 1px dotted #999999;
	border-right: 1px dotted #999999;
	background: #666666;
}

#footer a {
	color: #ffcc00;
}